/* Datei: default.css */
/* Autor: Frank Meyer  */

body { 
    background-color:#e9f5f6; 
    margin:1px;
    font-family:Arial,Helvetica;
    font-size:10pt;
    color:#000000;
}

#pageheader {   
   background-image: url("/images/altkreis900x100.png");
   background-repeat:no-repeat;
   width:100%;
   height:100px; 
   padding:0px;
   margin:0px;
   text-align:left;
   font-size:40pt;
   font-weight:bold;
   color:#ff0000;
}

#pagemenu {
   width:100%;
   height:12px; 
   font-size:8pt;
   text-align:left; 
}

#pagemenu a {
   font-size:8pt;
   text-align:left; 
}
 

a:link {
    color:#000000;
    text-decoration:none
}
a:visited {
    color:#000000;
    text-decoration:none
}
a:active {
    color:#000000;
    text-decoration:underline;
}
a:hover {
    color:#000000;
    text-decoration:underline;
}

h1 { 
   font-size:18pt; 
   margin-bottom:18px;
   text-align:center;
}

h2 { 
   font-size:12pt; 
   margin-bottom:10px; 
   text-align:left;
}

h2.markt {
   font-size:14pt;
}

/*
 Artikelversion ab 08/2008
*/

.listentitel {
   width:100%;
   font-size:12pt;
   background-color:#b7dce0;
}

.listenkurztext {
   font-size:10pt;
   max-height:100px;
   overflow:auto;
}

.listeneintrag {
   margin-top:4px;
   margin-bottom:4px;
}

.artikel {
   width:490px;
   text-align:left;
}

.titel { 
   font-size:18pt; 
   margin-top:12px;
   margin-bottom:12px;
   text-align:center;
   font-weight:bold;
}

.vortitel {
   font-weight:bold;
   text-decoration:underline;
}


/*
 Tabellen 
*/

table.altkreis {
/*   background-color:#cfcfcf;*/
   font-size:8pt;
   border:0;
   width:100%;
   margin:0;
   padding:0;
   vertical-align:top;
   border-spacing:0;
}

table.markt {
   background-color:#cfcfcf;
   font-size:8pt;
   border:0;
   width:100%;
}

table.menu {
   width:100%;
   border:0;
   vertical-align:top;
   border-spacing:0;
}

/* unterlegte Titelzeile der einzelnen Abschnitte */   
th.block {
   font-size:10pt;
   background-color:#ff0000; 
}

th.balken {
   text-align:left;
   font-family:Arial,Helvetica,sans-serif;
   font-size:10pt;
   font-weight:bold;
   width:100%;
   background-color:#4e77b2;
}


/* allgemeines td (u.s. für Fließtext) */
td {
   text-align:left;
   font-family:Arial,Helvetica,sans-serif;
   font-size:10pt;
   vertical-align:top;
}

td.balken {
   text-align:left;
   font-family:Arial,Helvetica,sans-serif;
   font-size:10pt;
   font-weight:bold;
   width:100%;
   background-color:#4e77b2;
}

td.block {
   font-size:10pt;
   background-color:#ff0000; 
}

td.unterlegt {
   font-size:12pt;
   background-color:#b7dce0;
}

td.kleineliste {
   font-size:8pt;
   background-color:#b7dce0;
}


.eintrag_titel {
   text-align:left;
   font-family:Arial,Helvetica,sans-serif;
   font-size:12pt;
   font-weight:bold;
   width:100%;
   background-color:#cfcfcf; 
}
.eintrag_text {
   text-align:left;
   font-family:Arial,Helvetica,sans-serif;
   width:100%;
}
.eintrag_logo {
   text-align:left;
   border-style:none;
   max-width:400px;
   max-height:100px;
}

input,select,option {
    font-family:Arial,Helvetica,sans-serif;
    font-size:9pt;
}

.headermenu {
   font-size:8pt;
}

.werbung {
   font-size:8pt;
   color:black;
   text-decoration:underline;
}
.mode {
  left: auto;
  right: auto;
}
.linkwithicon {
  position: relative;
  white-space: nowrap;
  width: 10px;
}
.leftlink {
  position: relative;
  left: 4px;
  right: 4px;
}
.linkindented {
  border: none;
  position: relative;
  margin-right: 2px;
  margin-left: 10px;
}
.linkindented2 {
  border: none;
  position: relative;
  padding-top: 2px;
  margin-right: 2px;
  margin-left: 30px;
}
.aftericon {
  display: inline;
}
.domainmenu {
  white-space: nowrap;
  position: relative;
  left: 4px;
  padding-top: 2px;
}
.menubody {
  border: 1px solid #B3B6B0;
  padding: 2px;
}

.itemhidden {display:none}
.itemshown {display:inline}

.red_trenner {
   font-size:12pt;
   background-color:#cfcfcf;
   width:100%;
}

.sb_img
{
   border: none;
   padding: 4px;
}

